{%extends "base.html" %}

{%block title %} My Events {% endblock %}

{% block content %}
	<div class="text-center mt-4">
		<h1>{{event_name}}</h1>

		<h3 class="mt-3">Description: </h3>
		<p>{{description}}</p>

		<h3>Status: </h3>
		<p>{{status}}</p>

		<button class = "btn btn-warning mx-1">
			<a class="text-decoration-none" href = "{% url 'todolist:index' %}">Go Back!</a>
		</button>
	</div>

{% endblock %}